@font-face { font-family: 'hr'; src: url('fonts/hr.eot?#iefix') format('embedded-opentype'), url('fonts/hr.woff2') format('woff'), url('fonts/hr.ttf')  format('truetype'), url('fonts/hr.svg#hr') format('svg'); font-weight: normal; font-style: normal;}
@font-face { font-family: 'aab'; src: url('fonts/aab.eot?#iefix') format('embedded-opentype'), url('fonts/aab.woff2') format('woff'), url('fonts/aab.ttf')  format('truetype'), url('fonts/aab.svg#aab') format('svg'); font-weight: normal; font-style: normal;}
@font-face {
    font-family: 'hb';
    src: url('fonts/hb.eot');
    src: url('fonts/hb.eot?#iefix') format('embedded-opentype'),
        url('fonts/hb.woff2') format('woff2'),
        url('fonts/hb.woff') format('woff'),
        url('fonts/hb.ttf') format('truetype'),
        url('fonts/hb.svg#Helvetica-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
:root {
	--blue:#180d5b;
	--bluec:#06dad3;
	--grey:#797979;
}

/* RESET */
body::-webkit-scrollbar { width:8px; background-color:transparent;}
body::-webkit-scrollbar-thumb { border-radius:10px;background-color:#f9bec7;}
body, ul, li, ol, form, h1, h2, h3, h4, h5, h6, div, span, p { padding:0; margin:0; border:0; -webkit-text-size-adjust:none; -moz-text-size-adjust:none; text-size-adjust:none;}
article, aside, dialog ,figcaption, figure, footer, header, hgroup, main, nav, section { display:block;}
input, textarea{ -webkit-appearance:none; -ms-appearance:none; appearance:none; -moz-appearance:none; -o-appearance:none; border-radius:0;}
*{ outline:none !important; box-sizing:border-box;}
button,
*:before, *:after { transition:all ease 500ms;}
strong, b{ font-weight:normal; font-family:hb}
ul{ list-style-type:none;}
button { cursor:pointer; border:none;}
body{ font:normal 16px/31px hr; color:var(--grey); background:#fff;}
#main-scrollbar { position: fixed; top: 0; right: 0; bottom: 0; left: 0;}
a{ text-decoration:none; color:var(--pink); transition:all ease-in-out 300ms; position:relative;}
img{ border:none; display:block; object-fit:cover}
.img-center{ margin:45px auto 0;}
#wrapper{ overflow:hidden;}
[class^="wrapper"] { width:100%; max-width:1250px; margin:0 auto; padding:0 40px; position:relative; z-index:9}
.wrapper-custom { max-width:700px; padding:0; margin-top:90px; margin-bottom:90px;}
p { margin-bottom:26px;}
[class^="btn"]{ display:inline-block; vertical-align:top; position:relative; transition:all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55); letter-spacing:2px; font:18px/68px hb; color:#fff; padding:0 80px; margin-top:26px; overflow:hidden; box-shadow:0 25px 30px 0 rgba(0,0,0,0.16)}
[class^="btn"] span { position:relative; transition:none; z-index:1}
.btn-primary { letter-spacing:2px; text-transform:uppercase;}
.btn-primary::before { content: ''; position: absolute; top:0; bottom: 0; left: 0; width: 100%; opacity: 0; -webkit-transition: all 0.3s; transition: all 0.3s; border-top:1px solid #fff; border-bottom:1px solid #fff; -webkit-transform: scale(0.1, 1); transform: scale(0.1, 1);}
.btn-primary::after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 100%; -webkit-transition: all 0.3s; transition: all 0.3s; background-color:#f9bec7;}
.btn-secondary { font:18px/54px hr; padding:0 50px; overflow:inherit; letter-spacing:normal;}
.btn-secondary::before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1; background-color:#f9bec7; -webkit-transition: all 0.3s; transition: all 0.3s;}
.btn-secondary::after { content: ''; position: absolute; top: 0; left: 0; right:0; bottom:0; z-index: 1; opacity: 0; -webkit-transition: all 0.3s; transition: all 0.3s; border: 1px solid #f9bec7; -webkit-transform: scale(1.2,1.2); transform: scale(1.2,1.2);}
.clear:after { content:""; display:block; clear:both;}
h1 { font:40px/60px aab; margin-bottom:39px; color:#331e23;}
.titre,
h2 { font:30px/40px aab; color:#331e23; margin-bottom:34px; position:relative;}
.titre:after,
.t-center .titre:after,
.t-center h2:after { margin-left:auto; margin-right:auto;}
.no-titleborder .titre:after,
.no-titleborder h2:after { display:none;}
h3 { font:30px/40px aab; margin-bottom:28px;}
.page h3 { font-size:20px; line-height:30px;}
.t-center { text-align:center}
.t-right { text-align:right}
.t-left { text-align:left}
section{ margin:80px 0}
.d-flex { display:flex; flex-flow:row wrap;}
.card { background:#fff; position:relative; z-index:9; overflow:hidden; box-shadow:15px 0 44px 0 rgba(0,0,0,0.02)}
.card-img { display:flex; justify-content:center; align-items:center; height:162px; position:relative;}
.card-img img { position:relative; z-index:2;}
.bg-gradient { background:linear-gradient(to bottom,#006276,#18878e); padding:80px 0; color:#fff;}
.padd-tb { padding-top:60px; padding-bottom:60px;}
.marg-tb { margin-top:60px; margin-bottom:60px;}
.bloc-50>* { width:50%; position:relative;}
.bloc-33>* { width:33.333%; position:relative;}
.bloc-25>* { width:25%; padding:0 10px; position:relative;}
[class^="bloc-ptext"] { margin:60px 0; display:flex; flex-flow:row wrap;align-items: center;}
[class^="bloc-ptext"] .texte { padding-left:90px;}
.texte a { color:#3795e8}
.texte a strong { color:#074c89;}
[class^="bloc-ptext"]>div { width:50%;}
.texte :last-child:not(img) { margin:0;}
.invert>div:first-of-type { order:1;}
.invert>div:last-of-type { order:2;}
.phtext { align-items:center; position:relative;}
.phtext .texte { padding-left:80px;}
.invert .texte { padding:0 80px 0 0;}
.bg-grey { background:#f8f8f8;}

/* HEADER */
header { padding:45px 0;display: flex;align-items: center;justify-content: space-between; }
.custom-logo-link { display:inline-block; vertical-align:top;}
.custom-logo-link img{object-fit:contain;}
.link{background: #ff0a54;color: #fff;font: 14px/67px "hb";text-transform: uppercase;padding: 0 33px;border-radius: 5px;}
.texte{padding: 57px 0 90px;}
header>*{display: inline-block;}
/*MAINN*/
main::after{content: "";display: block;width: 1170px;height: 4px;background:#ff5c8a;margin: auto;}
main::before{content: "";display: block;width: 1170px;height: 4px;background:#ededed;margin: auto;}
.content{display: flex;align-items: flex-start;}
.sidebar{width: 100%;max-width: 319px;order: 1;}
.type_site{max-width: 819px;width: 100%;margin-left: 29px;padding-bottom: 70px;order: 2;}
.categorie h2{font:28px/80px "aab";color:#ff5c8a;text-align: center;background:#f9bec7;display: block;border-radius: 0px 0px 25px 25px;box-shadow: 0 0 38px rgba(0,0,0,0.08);}
.categorie ul li{position: relative;padding-left: 54px;margin-bottom: 38px;}
.categorie ul li::after{content: "";display: block;width: 16px;height: 16px;background: #f9bec7 url(img/arrows.svg) center no-repeat;border-radius: 50%;position: absolute;top: 50%;
    transform: translateY(-50%);left: 20px;}
.categorie ul li a{font: 14px/12px hr;text-transform: uppercase;display: block;}
.categorie ul li.active a{color: #ff5c8a;}
.categorie ul{margin-top: 40px;}
.site_inscrits{background-color: #fff;border-radius: 25px;margin: 48px 0 40px;text-align: center;padding-top:42px;}
.site_inscrits img{margin: auto;}
.categorie{padding: 0 34px 20px;background: #fff;border-radius: 25px;}
.sites{font: 20px/31px 'hr';color: #241b6f;margin-top: 15px;max-width: 166px;margin: 15px auto 0;padding-bottom: 47px;position: relative;}
.sites::after{content: "";display: block;width: 116px;height: 5px;background-color: #ff5e8b;position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);}
.title a{font: 24px/34px "aab";color: #301a20;}
.title::first-letter{text-transform:capitalize;}
.type_site .item{transition: 0.3s;display: flex;align-items: center;padding: 32px 29px;background:linear-gradient(159deg, rgba(245,245,245,1) 18%, rgba(255,255,255,1) 45%);border-radius: 25px;box-shadow: 0 0 38px rgba(0,0,0,0.05);margin-bottom: 15px;}
.type_site .item h3 a{color: #f9bec7;}
.type_site .item h3{margin-bottom: 0;font:16px/28px "hr";color:#ff5c8a;}
.type_site .item .texte{padding: 0 0 0 36px;}
.type_site .item:last-child{margin-bottom: 0;}
.annuaire{background: #fff;}
.type_site .item .image{position: relative;display: inline-block;}
.type_site .item .image::after{content: "";display: block;width: 5px;height: 64px;background: #f9bec7;position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
.regle{max-width: 550px;width: 100%;padding-right: 66px;margin-bottom: 40px;}
.phototexte{padding: 113px 0 64px;align-items: center;}
.phototexte .texte{padding: 0;}
.phototexte .photo { padding-right:10px;}
div#user-submitted-posts div#usp-success-message{text-align:center;display:inline-block;margin-bottom:0;}
.phototexte .photo img { width:100%;}
.annuaire  .wrapper .phototexte{border-top: none;padding-bottom:0;align-items:flex-end;}
.annuaire .wrapper .phototexte .texte{padding-bottom:40px;}
.annuaire  .wrapper .phototexte .photo{padding-right:40px;}
.sidebar ul li a.active{color: #f9bec7; }
.sidebar ul li.active::after{background-color: #ff5c8a;}
.screen{position: relative;}
.chiffre{position: absolute;text-align: center;width: 100%;height: 100%;font:60px/61px "aab";color: #ff5e8b;top: 37%;}
.contact .texte.t-center h1{margin-bottom: 7px;}
.contact .texte.t-center{ padding: 72px 0 62px;}
.formulaire form{max-width: 647px;width: 100%;background: #fff;border-radius:30px;margin: auto;padding: 57px 71px 77px;box-shadow: 0 0 38px rgba(0,0,0,0.05);}
.formulaire form div{width: 100%;margin-bottom: 23px;}
.formulaire form div:last-child{margin-bottom: 0;display: flex;justify-content: flex-end;margin-top: 46px;}
.formulaire form div>*{width: 100%;}
.formulaire form div input,.formulaire form div select{width: 100%;height: 64px;display: block;border:1px solid #c7d5e0;padding-left: 28px;color: #7a8c95;font: 16px/28px "hr";background: #fbfbfb;}*
.formulaire form div select{appearance: none;-moz-appearance: none;-webkit-appearance: none;background: url(img/after.svg) right 17px center no-repeat;}
.formulaire form div label{font:16px/28px "hb";color: #f9bec7;margin-bottom: 17px;display: block;}
.formulaire form div textarea{width: 100%;height:232px;resize: none;display: block;border:1px solid #c7d5e0;padding:15px 28px;background: #fbfbfb;font: 16px/28px "hr";background: #fbfbfb;color: #7a8c95;}
.formulaire form div input::placeholder{color: #7a8c95;font: 16px/28px "hr";}
.formulaire form div input[type="submit"]{background: #ff0a54;font:14px/65px "hb";color: #fff;text-align: center;display: inline-block;width: auto;padding: 0 77px;border-radius: 5px;cursor: pointer;transition: 0.3s;margin:auto;border:none;}
.formulaire{padding-bottom: 114px;}
.soumission .formulaire form{width: 100%;max-width: 100%;padding: 39px 71px 71px;}
.soumission .formulaire{width: calc(100% - 550px);}
.regle .categorie{margin-top:82px;padding: 0 34px 39px;}
.regle h1{margin-bottom: 36px;}
.regle .categorie h2{margin-bottom: 44px;}
.regle .categorie ul li::after{ top: 6px;transform: translateY(0);left: 0;}
.regle .categorie ul li{color: #011a27;margin-bottom: 18px;line-height: 28px;padding-left: 44px;}
.soumission .formulaire form div:last-child{margin-top: 39px;margin-bottom: 0;}
.soumission .formulaire form div label{margin-bottom: 14px;}
.soumission .formulaire form div textarea{height: 188px;}
.soumission .formulaire form div{margin-bottom: 28px;}
.soumission .wrapper{margin-top: 85px;}
div#user-submitted-posts {box-shadow: 0 0 90px rgba(0,0,0,0.05);}
/*FOOTER*/
footer{background: #f9bec7;text-align: center;color: #fff;font: 15px/25px "hr";padding: 61px 0;}


@media screen and (min-width:1200px){
.sidebar ul li:hover{color: #ff5e8b;}
.sidebar ul li:hover::after{background-color: #ff5c8a ;}
.title a:hover{color: #f9bec7;}
.type_site .item h3 a:hover{color: #f9bec7}
.type_site .item:hover{ box-shadow: 0 0 38px rgba(0,0,0,0.04);}
.formulaire form div input[type="submit"]:hover{background: #f9bec7;}
.link:hover{background: #f9bec7;}
}

.soumission #user-submitted-posts #usp_form {
    width: 100%;
    max-width: 100%;
    padding: 39px 71px 71px;
}
.soumission #user-submitted-posts input.usp-input, #user-submitted-posts select {
    width: 100% !important;
    height: 64px;
    display: block;
    border: 1px solid #c7d5e0;
    padding-left: 28px;
    color: #7a8c95;
    font: 16px/28px "hr";
    background: #fbfbfb;
}
.soumission #user-submitted-posts fieldset {
    margin-bottom: 28px;
}
.soumission #user-submitted-posts fieldset label {
    margin-bottom: 14px;
    font: 16px/28px "hb";
    color: #f9bec7;
    margin-bottom: 17px;
    display: block;
}
.soumission #user-submitted-posts select {
    appearance: none;
    background: url(img/after.svg) right 17px center no-repeat;
}
.soumission #user-submitted-posts textarea {
    height: 188px;
    width: 100%;
    height: 232px;
    resize: none;
    display: block;
    border: 1px solid #c7d5e0;
    padding: 15px 28px;
    background: #fbfbfb;
    font: 16px/28px "hr";
    background: #fbfbfb;
    color: #7a8c95;
}
.soumission #user-submitted-posts .word-counter {
    font-size: 14px;
    display: flex;
    margin-top: 0;
}
.soumission #user-submitted-posts #words-count {
    flex: 1;
    text-align: right;
}

.page404 {
    text-align: center;
    font: normal 24px/30px hr;
    padding: 30px 40px;
    height: 25vh;
    display: table;
    width: 100%;
}
.page404 span {
    margin-top: 120px;
    display: block;
    font: normal 120px/130px hb;
    color: #331e23;
}

div#user-submitted-posts fieldset.usp-recaptcha > label { display: none}
div#user-submitted-posts fieldset.usp-recaptcha > #g-recaptcha > div { margin: 0 auto; position: relative; left: 0px; margin-top : -40px;}

.formulaire form div input[type="submit"]:disabled {
    filter: grayscale(1);
    opacity: .3;
	cursor: no-drop;
}
.mention .wrapper {
    padding: 40px 40px;
}
.image img {max-width: 160px; height: auto;}
.wp-pagenavi { display: flex; flex-flow: row wrap; justify-content: center; margin-top: 50px; }
.wp-pagenavi .pages { display: none; }
.wp-pagenavi .page, .wp-pagenavi .current, .previouspostslink, .nextpostslink, .wp-pagenavi .first, .wp-pagenavi .last { display: flex; justify-content: center; align-items: center; width: 30px; height: 30px; border-radius: 10px; border: 1px solid #f9bec7; margin: 0 5px; }
.wp-pagenavi .current { background-color: #f9bec7; color: #fff; }